Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 14:02:19 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ramsheeb                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236885967 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:49 PM, 25th Feb                     ramsheeb                    hi           05:49 PM, 25th Feb                     ramsheeb                    ..           05:50 PM, 25th Feb                   
 krishan                   Hi, Thank you for contacting us. My name is krishan.           05:54 PM, 25th Feb                   krishan                   Please stay on hold while I retrieve the information.           05:55 PM, 25th Feb                   krishan                   as we have checked due to some technical issue your order could not process           05:57 PM, 25th Feb                   krishan                   hence we will have to escalate this concern to our team and once we will get any information we will update you on same time.           05:58 PM, 25th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:01 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154849